Advertising (This ad goes away for registered users. You can Login or Register)

[Question] Are 9gs hackable yet?

Everything that is PSP-related but doesn't go in any other subforum
Post Reply
3cmc
Posts: 1
Joined: Fri Apr 06, 2018 10:35 am

[Question] Are 9gs hackable yet?

Post by 3cmc » Fri Apr 06, 2018 10:39 am

Hey, been out of the scene for a while.

Looking to get a new PSP. Wanted to get a 3k but I wanted to know if there was still an issue with certain mobos not being hackable? Well, another way to word it is: are all models/motherboards/firmwares hackable now?

Cheers.
Advertising

Butcher
Posts: 317
Joined: Mon Dec 12, 2016 11:58 pm

Re: [Question] Are 9gs hackable yet?

Post by Butcher » Fri Apr 06, 2018 8:27 pm

Nope still that same

All are hacable from yers but still perm CFW for PSP 100x all ,most 200x and 300x-E100x models all only LCFW

But thats no problem

I have 100x hacable perm ,2x200x full and 1x300x no perm (For my no problem runing always again CFW after shoutdown PSP ,good its hacable and usable and thats all ,but sometimes i wish have perm flash FW to no need always again run CFW and wait that 3s to load but something for somthing)

But its like was

PSP 100x All Perm CFW
PSP 200x Most Perm CFW some LCFW (Need check mobo its perm or not)
PSP 300x-N100x(GO)-E100x(Street) - All no perm CFW

And modern runing all best CFW is 6.60 Pro C2 or ME 2.3


On PSP 3k only that is also Permpatch made only for 6.20 FW and only work that perm on 300x PSP - u can do that by dawngrade FW and instal CFW then patch perm - no problem most plugins ,games work perfect on 6.20 also
Advertising
Last edited by Butcher on Mon Apr 09, 2018 8:37 pm, edited 1 time in total.

User avatar
NNNRT
Moderator
Posts: 1595
Joined: Fri Jul 27, 2012 1:32 pm
Location: Byblos
Contact:

Re: [Question] Are 9gs hackable yet?

Post by NNNRT » Mon Apr 09, 2018 3:11 pm

I don't know if you know about LCFW (aka Light CFW), which there are 2 of right now: Pro CFW and LME. Those can be installed on any 3k PSP firmware 6.xx, and they are not permanent, as in the PSP goes back to OFW every time it is completely shut down and rebooted. You can check more about this here.

However, if you want a permanent CFW, Pro CFW has you covered with the 6.20 PermaPatch. Yes, you'll have to downgrade to 6.20, details here. It works on any PSP 3000. Though for me I find no need for that and I'm cool with LCFW on 6.60 (and 6.61 now), but 6.20 Perma is not bad either.
t h e r a r e t i g e r

User avatar
fate6
Big Beholder
Posts: 7599
Joined: Fri Mar 09, 2012 1:18 am
Location: [fate6@Canterlot ~]$

Re: [Question] Are 9gs hackable yet?

Post by fate6 » Mon Apr 09, 2018 11:14 pm

EDIT!!!! Oh right so the problem with 9g's was that they had issues with going to 6.20 as they where released after it!
Just use any modern lCFW to solve this since you don't need to downgrade.

Infinity might work as well if OP wants a perma solution.
Image
anon wrote:If you can't trust a 600 year old vampire in a prepubescent girl's body, who can you trust?

Butcher
Posts: 317
Joined: Mon Dec 12, 2016 11:58 pm

Re: [Question] Are 9gs hackable yet?

Post by Butcher » Tue Apr 10, 2018 10:21 pm

OF corse forgeted u can USE Infinity on PSP - but kind is sort mix of 6.20perm/6.61 LCFW sort thay some mixed to use moder FW witch perm patch on PSP 3k - but never used it - i prefer Pro-C CFW in 6.XX FW so i use LCFW on 3k - its only take 3s after boot to CFW - only need go to icon and done 3s and again CFW

User avatar
fate6
Big Beholder
Posts: 7599
Joined: Fri Mar 09, 2012 1:18 am
Location: [fate6@Canterlot ~]$

Re: [Question] Are 9gs hackable yet?

Post by fate6 » Wed Apr 11, 2018 1:06 am

Its a mix of 6.35 and 6.61 so all systems should be supported afaik.
Image
anon wrote:If you can't trust a 600 year old vampire in a prepubescent girl's body, who can you trust?

Butcher
Posts: 317
Joined: Mon Dec 12, 2016 11:58 pm

Re: [Question] Are 9gs hackable yet?

Post by Butcher » Wed Apr 11, 2018 8:27 pm

Sory i no use infinity and no read any more about updated version when i was about it Ino was about 6.20 and 6.60 mix so ,but if thay updated soemthing then ok ,but beter use LCFW then some mix ,who knows on some plugins ,app etc will by soem problems or not ,but i dont know not used in all my years of PSP use that CFW.

Most up to day i use perm and noperm on my PSP and stayed on 6.60 PRO-C2

Post Reply

Return to “General”